Forums GAMERGEN

Pergame est il incompatible avec le 6.60 promod-c1

Pergame est il incompatible avec le 6.60 promod-c1

Message non lupar aramir » 22 Aoû 2012, 17:55

Bonjour,
Je n'arrive pas à faire fonctionner Pergame, avec le 6.60 promod-c1.
Quel que soit les paramètres que je rentre dans pergame.txt, il lance tout les plugins.
Est il incompatible avec le cfw, ou est ce que je ne sais pas me servir de pergame correctement? Merci à ceux qui me répondront.
aramir Gamer Pro
Gamer Pro
Messages: 159
Inscription: 07 Avr 2010, 19:42
Pays: France

Re: Pergame est il incompatible avec le 6.60 promod-c1

Message non lupar aramir » 22 Aoû 2012, 20:30

Pour ceux qui se posent la question.
Oui ca marche, mais pas quand il y a un point dans le nom du cso --" (2 heures pour trouver ca, c'est minable).
aramir Gamer Pro
Gamer Pro
Messages: 159
Inscription: 07 Avr 2010, 19:42
Pays: France

Re: Pergame est il incompatible avec le 6.60 promod-c1

Message non lupar animetheque » 22 Aoû 2012, 21:26

Attention, le double post nuit à la lisibilité du forum. Pour ajouter un complément d'information à votre message utilisez la commande Image

Merci de votre compréhension.
Image
animetheque Ancien
Ancien
Messages: 7121
Inscription: 20 Mai 2009, 02:10
Pays: France
Sexe: Homme


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)